"CommonMenuModule.AppleAboutText" = "Hakkında...";
"CommonMenuModule.ApplePreferencesText" = "Seçenekler...";
"CommonMenuModule.AppleQuitText" = "Çıkış";
"CommonMenuModule.EditClearText" = "Temizle";
"CommonMenuModule.EditCopyText" = "Kopyala";
"CommonMenuModule.EditCutText" = "Kes";
"CommonMenuModule.EditPasteText" = "Yapıştır";
"CommonMenuModule.EditText" = "Düzenle";
"CommonMenuModule.HelpDocumentationText" = "Kullanıcı kitabını oku...";
"CommonMenuModule.HelpTranslateText" = "Başka bir dile tercüme et...";
"CommonMenuModule.HelpPurchaseText" = "Kayıt kodu satın al...";
"CommonMenuModule.HelpText" = "Yardım";
"CommonMenuModule.HelpWebsiteText" = "Web sitesine git...";
"CommonMenuModule.HelpContactText" = "Bize ulaşın...";
"AboutWindow.DevelopedStaticTextText" = "\"AlphaOmega Software\" tarafından geliştirilmiştir";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "\"AlphaOmega Software\" tarafından geliştirilmiştir";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "\"AlphaOmega Software\" tarafından geliştirilmiştir";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "\"AlphaOmega Software\" tarafından geliştirilmiştir";
"RegistrationWindow.IncorrectRegistrationMessage" = "Kayıt bilgileriniz:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rhatalıdır.\rLütfen e-postada gelen bilgilerin tamamen aynısını girdiğinizden emin olun.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Sonra kaydet";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Kayıt kodu:";
"RegistrationWindow.RegistrationNameStaticTextText" = "İsim:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Deneme süresi doldu.\rUygulama kapanacak. Tekrar kullanmak istiyorsanız uygulamayı kapatıp tekrar açın.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Satın al";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Bu uygulamanın kayıtlı bir kullanıcısı olmanız için tek yapmanız gereken şey web sitemizden bir kayıt kodu satın almak.\r\rDiğer ücretli / ücretsiz uygulamalarımız için web sitemizi ziyaret edebilirsiniz...";
"RegistrationWindow.CorrectRegistrationMessage" = "Kayıt bilgileriniz doğrulandı.\rDesteğiniz için teşekkür ederiz.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Bu programı ücretsiz olarak deneyin...\rSonra, eğer düzenli olarak kullanmayı planlıyorsanız kayıt olun...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Kayıt bilgileriniz:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rhatalıdır.\rLütfen e-postada gelen bilgilerin tamamen aynısını girdiğinizden emin olun.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Sonra kaydet";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Kayıt kodu:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "İsim:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Deneme süresi doldu.\rUygulama kapanacak. Tekrar kullanmak istiyorsanız uygulamayı kapatıp tekrar açın.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Satın al";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Bu uygulamanın kayıtlı bir kullanıcısı olmanız için tek yapmanız gereken şey web sitemizden bir kayıt kodu satın almak.\r\rDiğer ücretli / ücretsiz uygulamalarımız için web sitemizi ziyaret edebilirsiniz...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Kayıt bilgileriniz doğrulandı.\rDesteğiniz için teşekkür ederiz.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Bu programı ücretsiz olarak deneyin...\rSonra, eğer düzenli olarak kullanmayı planlıyorsanız kayıt olun...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Bu uygulama henüz tercüme edilmedi veya kısmen tercüme edildi. Eğer kendi dilinize çevirmek için bize yardım etmek istiyorsanız lütfen bizimle iletişime geçin. Ücretsiz bir kayıt kodu kazanacaksınız.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Uygulama başlangıcında güncellemeleri kontrol et.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Güncel yazılım bilgisi\r\r%APPLICATIONNAME% yazılımının yeni bir sürümü mevcut.\rWeb sitemizi ziyaret ederek bilgisayarınıza indirebilirsiniz.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Sonraki uygulama başlangıcında tercihleri sıfırla.";
